@media screen and (max-device-width:12in) and (orientation:landscape){

body {

background-image:none;
margin-top:8%;


}

#nav_wrap {
display:none;

}



#about_main_content {


background-color:#004f38;

}

#about_info h1 {
color:white;
font-family:Garamond;
font-size:2em;
width:100%;
line-height:100%;
margin-bottom:1%;
font-weight:normal;
text-indent:2%;
}

#about_info ul {
width:95%;
margin-left:3%;
margin-top:1.5%;
color:white;
}


#about_info li p {
font-size:1.2em;
margin-bottom:1.5%;

}

.products img {
opacity:.9;


width:35%;
max-width:100%;

margin-bottom:0%;
margin-right:.75%;
}


.prod {
display:inline-block;


vertical-align:top;
width:60%;
margin-top:0%;
text-align:justify;
margin-top:.5%;

}


#product_info h1 {
border-bottom:6px solid #B8B8B8;
font-weight:normal;
}





.products {



width:99%;
}


#header_mobile {
display:inline-block;
}

#header {
display:none;

}

#content {



height:100%;
display:none;
}



#about_info {
background-color:transparent;
background-image:none;
display:block;
width:90%;
padding-left:0;
padding-right:0;
background-repeat:no-repeat;
margin-left:5%;

}


#about_info h2 {

font-size:1.4em;
width:75%;
}

#about_info h3 {

font-size:2.2em;

}

#about_info h4 {

font-size:1.5em;

}


#about_info h6 {
text-transform:none;
font-size:3em;
}

#about_info p {

font-size:1.3em;

}

#nav_wrap_mobile {
width:100%;

display:block;
position:fixed;
top:0%;
visibility:visible;
background-color:white;
z-index:4;
height:20%;

}

.nav_button {


display:none;

}

.nav_button_mobile {

border:3px solid #004F38;

background-color:white;

z-index:11;
opacity:1;

height:40%;
text-align:center;
cursor:pointer;
vertical-align:middle;

}

.nav_button_mobile h1 {

color:black;
padding-top:5%;
font-size:1.1em;
}

#contact_button {
display:none;
top:1.5%;
right:0;
}

#about_button {
display:none;
top:1.5%;
right:0;

}

#products_button {
display:none;
top:10%;
left:15%;
}

#contact_button_mobile {
top:20%;
left:44%;
display:inline-block;
position:absolute;
width:15%;
}
#about_button_mobile {
display:inline-block;
top:20%;
position:absolute;
left:6%;
width:15%;
}

#products_button_mobile {
display:inline-block;
position:absolute;
top:20%;
left:25%;
width:15%;
}
#product_info h2 {
font-size:1.5em;
margin-bottom:2%;
width:95%;
font-family:Palatino;
font-weight:normal;

text-indent:1.5%;
}

.prod p {
font-size:1.3em;
color:white;
font-family:palatino;
font-weight:normal;
line-height:100%;
text-indent:5%;
text-align:justify;
opacity:.9;
margin-left:3%;


}




#product_info h6 {

font-weight:normal;
text-transform: none;
font-size:3em;
}

#plus_sign{

display:none;

}

#footer{
display:none;

}

#content_mobile {

display:block;
max-width:100%;
background-color:#004F38;
height:auto;
}



#products_main_content {

background-image:none;
background-color:#101010;


}

#contact {
background-image:none;
height:auto;

}

#contact_info h6 {
font-size:3em;
margin-top:15%;
text-transform: none;
}

#contact_main_content {

width:100%;
height:auto;
margin-bottom:7.5%;
}

#contact_right_side {
width:99%;

display:block;
vertical-align:top;


margin-bottom:5%;
text-align:left;
}

.hours_right {



}

.hours_right h2 {
color:white;
font-size:2.7em;
display:block;

font-family:Century Gothic;
font-weight:normal;
margin-bottom:2.5%;
margin-top:0%;
margin-right:2%;
vertical-align:top;
border-bottom:4px solid #B8B8B8;

margin-left:4%;
text-transform: capitalize;
}


.hours_right h3 {
color:white;
font-size:2.7em;
display:block;
font-family:Century Gothic;
font-weight:normal;
margin-bottom:2.5%;
margin-top:0%;
margin-right:2%;
vertical-align:top;

border-bottom:4px solid #B8B8B8;

margin-left:4%;
text-transform: capitalize;
}

.hours_right p {
color:white;
font-size:1.8em;
display:block;
font-family:Georgia;

margin-top:0%;

margin-left:10%;

margin-bottom:1.5%;
line-height:100%;
font-weight:normal;

}

#phone_number_text {
display:inline-block;


}


#liquor_desk {
display:none;

}

#wine_desk {
display:none;

}

#beer_desk {
display:none;

}

#liquor_mobile {
display:inline-block;


}

#wine_mobile {
display:inline-block;


}

#beer_mobile {
display:inline-block;


}






iframe {
display:none;

}

#about_info h3 {

font-weight:normal;

}

#sub_footer {
position:absolute;
bottom:0%;
display:block;
width:100%;
height:20px;
background:white;
margin-top:4%;

}
#sub_footer h2 {

font-size:1.75em;

}


#map_button {

display:inline-block;
background-color:white;
width:30%;
padding:2% 1% 2% 1%;

vertical-align:top;
text-align:center;
margin-bottom:5%;
margin-left:5%;
}

#call_button {

display:inline-block;
background-color:white;
width:30%;
padding:2% 1% 2% 1%;
text-align:center;
margin-bottom:5%;
margin-left:5%;
}




#map_button p {
color:#004F38;
text-align:center;
font-family:sans-serif;

margin-bottom:2%;
margin-left:0%;
}


#call_button p {
color:#004F38;
text-align:center;
font-family:sans-serif;

margin-bottom:2%;
vertical-align:top;
margin-left:0%;
}

#address_container {
display:inline-block;
margin-left:10%;
}

#address_container p {
margin-left:0%;

}
#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:600px;

}

}


@media screen and (max-device-width:12in) and (orientation:landscape) and (min-device-height:300px){

#content_mobile {



}

#iframe_main {
width:200px;
height:200px;
margin-top:2%;
-webkit-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}


}

/*
@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-width:320px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:320px auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:300px;

}


#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}

}

@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-width:360px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:auto 360px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:360px;

}



#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}


}

@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-width:384px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:auto 384px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:384px;

}


#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}



}

@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-width:480px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:auto 480px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:480px;

}



#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}



}



@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-width:568px){


#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:auto 568px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:568px;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}



}



@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-height:600px){

#content_mobile {

height:600px;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}




}
*/
/*
@media screen and (max-device-width:12in) and (orientation:landscape) and (min-device-height:640px){

#content_mobile {

height:640px;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}




}


@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-height:690px){


#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% 690px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:690px;

}
#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}




}


@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-height:720px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% 720px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:720px;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}




}


@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-height:800px){


#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% 800px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:800px;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}



}


@media screen and (max-device-width:12in) and (orientation:landscape) and (max-height:900px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% 900px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:900px;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}




}



@media screen and (max-device-width:12in) and (orientation:landscape) and (min-device-width:1024px){


#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:1024px 768px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:768px;

}
#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}

}


*/

/*
@media screen and (max-device-width:12in) and (orientation:landscape) and (min-device-height:1280px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:720px 1280px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:1280px;

}



#about_main_content {
visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;

width:100%;

}


}

@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-width:1366px){


#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:650px;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}



}

@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-height:1440px){


#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% 900px;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:900px

}
#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}




}

@media screen and (max-device-width:12in) and (orientation:landscape) and (min-device-width:1680px){

#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:900px;

}
#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}




}


@media screen and (max-device-width:12in) and (orientation:landscape) and (max-device-height:1920px){


#content_mobile {
width:100%;
background-image:url("background_mobile.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;
height:1080px;
}

#overlay {
display:none;

}

#about_main_content {
width:100%;

visibility:visible;
background-image:url("storefront_mobile_landscape.jpg");
background-size:100% auto;
background-repeat:no-repeat;
overflow:hidden;
display:block;



}
}


*/

/*0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000*/
/*0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000*/
/*0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000*/
/*0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000*/
/*0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000*/
@media screen and (max-device-width:12in) and (orientation:portrait){

body {
background-image: none;




}


#header_mobile {
display:inline-block;
height:55%;
}

#header {
display:none;

}

#content {

height:100%;
display:none;
}





#nav_wrap {
display:none;

}


#nav_wrap_mobile {
width:100%;

display:block;
position:fixed;
top:0%;
visibility:visible;
background-color:white;
z-index:4;
height:8%;

}

.nav_button {


display:none;

}

.nav_button_mobile {

border:3px solid #004F38;

background-color:white;

z-index:11;
opacity:1;

height:70%;
text-align:center;
cursor:pointer;
vertical-align:middle;
width:20%;
}

.nav_button_mobile h1 {

color:black;
padding-top:5%;
font-size:1.9em;
}

#contact_button {
display:none;
top:1.5%;
right:0;
}

#about_button {
display:none;
top:1.5%;
right:0;

}

#products_button {
display:none;
top:10%;
left:15%;
}

#contact_button_mobile {
top:20%;
left:51%;
display:inline-block;
position:absolute;
width:20%;
visibility:visible;
}
#about_button_mobile {
display:inline-block;
top:20%;
position:absolute;
left:6%;
width:20%;
visibility:visible;
}

#products_button_mobile {
display:inline-block;
position:absolute;
top:20%;
left:28.5%;
width:20%;
visibility:visible;
}

#plus_sign{

display:none;

}

#footer{
display:none;

}

#content_mobile {
display:block;
max-width:100%;
height:auto;
}





#liquor_desk {
display:none;

}

#wine_desk {
display:none;

}

#beer_desk {
display:none;

}

#liquor_mobile {
display:block;


}

#wine_mobile {
display:block;


}

#beer_mobile {
display:block;



}





#overlay {
display:none;
}

#about_main_content {


width:100%;

visibility:visible;
background-image:url('storefront_portrait.jpg');
background-size:contain;
background-repeat:no-repeat;
overflow:hidden;
display:block;
background-color:transparent;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

}

#about_info {
background-color:transparent;
background: #004f38; /* Old browsers */


display:block;
width:96%;
padding-left:3%;
padding-right:4%;

height:auto;
margin-top:800px;

}

#about_info img {
opacity:1;
display:inline-block;
}

#about_info h1 {
color:white;
font-family:Garamond;
font-size:2.5em;
width:100%;
line-height:110%;
margin-bottom:2.5%;
font-weight:lighter;
text-indent:5%;
}

#about_info h3 {
color:white;
font-size:3.7em;
text-align:left;
margin-top:2%;
font-family:Century Gothic;
font-weight:lighter;
border-bottom:6px solid #B8B8B8;
}

#about_info h2 {
color:white;
font-family:Candara;
width:70%;
font-size:2em;
text-align:left;
text-indent:1.5%;
line-height:110%;
margin-left:5%;

display:inline-block;
vertical-align:top;
margin-top:0.4%;
}

#about_info h4 {
color:white;
font-size:2.5em;
text-indent:3%;
margin-top:2.5%;
margin-bottom:1.5%;
line-height:125%;
}

#about_info h5 {
color:white;
text-align:left;
font-family:Brush Script MT;
font-size:3em;
font-weight:lighter;
margin-bottom:2.5%;
margin-top:2.5%;
}

#about_info h6{
color:white;

margin-top:10%;

font-size:3em;
vertical-align:top;
width:100%;
text-align:left;
font-family:Century Gothic;
font-weight:lighter;
border-bottom:13px solid #B8B8B8;
margin-bottom:3%;
text-transform: capitalize;
}

#about_info p {
color:white;

font-family:Tahoma;
font-size:2em;
line-height:120%;
text-indent:5%;
text-align:left;
}

#about_info li {
margin-bottom:.5%;
}

#about_info li p {
font-size:2.2em;
text-indent:2%;
width:100%;
text-align:left;

}



#more_info {
width:100%;

}







#store_picture {

background-image:url('storefront_portrait.jpg');
background-size:100% auto;
background-repeat:no-repeat;
display:none;
width:100%;

max-width:100%;

}

#products_main_content {

background-image:none;
background-color:#101010;
height:auto;


}

#product_info {
width:95%;
margin-left:3%;
margin-bottom:5%;
z-index:2;

}

#product_info h1 {
font-size:3.7em;
border-bottom:8px solid #B8B8B8;
width:100%;
margin-left:0%;

}

#product_info h2 {
font-size:2.2em;

width:98%;
margin-top:5%;
text-indent:2.5%;
margin-left:1%;
}

#product_info h6 {
color:#F0F0F0;
display:inline-block;
margin-top:15%;

font-size:4em;
font-weight:normal;
vertical-align:top;
width:100%;
font-family:Century Gothic;

border-bottom:13px solid #B8B8B8;
margin-bottom:3%;
text-transform: capitalize;
}


.prod p {
font-size:2.4em;
width:97.5%;
line-height:130%;
text-indent:3%;
text-align:justify;
opacity:1;
margin-left:2%;

margin-right:0.5%;
}


.products {
width:96%;
display:inline-block;

position:relative;
margin-top:6%;
margin-right:1.75%;
margin-left:1.75%;
}



.products img {
opacity:.99;

-webkit-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);


display:block;
width:100%;
height:30%;

overflow:hidden;
}

.prod {

width:98%;
margin-left:0.25%;
margin-right:0%;

display:inline-block;


}



#liquor {
margin-bottom:10%;


}


#logo_mobile {
height:85%;


}







#about_info h6{
font-size:4em;
font-weight:normal;

}

#sub_footer h2 {

font-size:2em;


}

#about_info ul {
width:90%;
margin-left:5%;
margin-top:1.5%;
color:white;
}
#about_info li {
margin-bottom:2%;
}



#hours_first_line {
display:inline-block;

vertical-align:top;
margin-bottom:5%;
}






#contact {
background-image:none;
text-align:left;
height:auto;

}
#contact_main_content {

width:100%;
height:auto;

}


.hours_right h2 {
color:white;
font-size:3em;
display:block;

font-family:Century Gothic;
font-weight:normal;
margin-bottom:4%;
margin-top:0%;
margin-right:2%;
vertical-align:top;
border-bottom:4px solid #B8B8B8;

margin-left:4%;
text-transform: capitalize;
}


.hours_right h3 {
color:white;
font-size:3em;
display:block;
font-family:Century Gothic;
font-weight:normal;
margin-bottom:4%;
margin-top:0%;
margin-right:2%;
vertical-align:top;

border-bottom:4px solid #B8B8B8;

margin-left:4%;
text-transform: capitalize;
}

.hours_right p {
color:white;
font-size:3em;
display:block;
font-family:Georgia;


margin-top:0%;

margin-left:0%;

margin-bottom:1.5%;
line-height:100%;
font-weight:normal;

background-color:transparent;
margin-left:7.5%;
}

#contact_right_side {
width:95%;
display:inline-block;
vertical-align:top;
margin-right:0.5%;
text-align:left;
height:auto;
}



#phone_number_text {
display:inline-block;


}
#contact_info {

width:90%;

margin-left:6%;
height:auto;
margin-bottom:15%;
}

#contact_info h6 {

font-weight:normal;
font-size:4em;
margin-top:3%;
text-transform: capitalize;
margin-bottom:6%;
}






#address_mobile_button {
background-color:white;
color: #004F38;

}












iframe {
display:none;

width:50%;
text-align:center;
margin-bottom:5%;
}






iframe {
height:100px;
display:none;
}

#sub_footer {
margin-top:10%;
height:70px;
}


#sub_footer h2 {

font-size:2em;

}

#map_button {
margin-top:0%;
display:inline-block;
background-color:white;
width:35%;

margin-left:5%;
vertical-align:top;
margin-bottom:8%;
}

#call_button {
margin-top:0%;
display:inline-block;
background-color:white;
width:35%;

margin-left:5%;
margin-bottom:6%;
}

#map_button p {
color:#004F38;
text-align:center;
font-family:sans-serif;
margin-left:0%;
margin-bottom:2%;
display:block;
padding-bottom:3%;
padding-top:3%;
font-size:2.5em;
}


#call_button p {
color:#004F38;
text-align:center;
font-family:sans-serif;
margin-left:0%;
margin-bottom:2%;
display:block;
padding-bottom:3%;
padding-top:3%;
font-size:2.5em;
}



#address_container {
display:inline-block;
margin-left:7.5%;
}

#address_container p {
margin-left:0%;

}


}




@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:480px){

#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 480px;
height:480px;
}





}



@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:568px){


#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 568px;
height:568px;
}




}



@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:600px){

#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 600px;
height:600px;
}





}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:640px){

#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 640px;
height:640px;
}




}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:690px){


#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 690px;
height:690px;
}




}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:736px){

#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 736px;
height:736px;
}





}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:800px){


#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 800px;
height:800px;
}




}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:966px){

#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 966px;
height:966px;
}





}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:1024px){


#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 1024px;
height:1024px;
}




}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:1280px){

#content_mobile {
background-image:url("background_portrait.jpg");
background-size:720px 1280px;
height:1280px;
}

iframe {
height:200px;
}



}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:1366px){


#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 1366px;
height:1366px;
}




}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:1440px){


#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 1440px;
height:1440px;
}




}

@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:1680px){

#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 1680px;
height:1680px;
}





}



@media screen and (max-device-width:12in) and (orientation:portrait) and (max-device-height:1920px){


#content_mobile {
background-image:url("background_portrait.jpg");
background-size:auto 1920px;
height:1920px;
}




}


















